
Robotics Service Bus - Tasks #788
Tasks # 370 (Resolved): Relicensing to LGPL
Relicense Java
01/05/2012 09:28 AM - J. Wienke

Status: Resolved Start date: 01/05/2012
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: 0.6
Description

Associated revisions
Revision 007200d4 - 01/06/2012 12:41 PM - J. Wienke

Relicensing to LGPL

fixes #788

History
#1 - 01/06/2012 12:33 PM - J. Wienke
- Status changed from New to In Progress
- Assignee set to J. Wienke

#2 - 01/06/2012 12:43 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r3209.
